<div class="sideNavMain">
    <ul class="sideNav roboLight smallest" ng-controller="openLayerMap">
        <li ng-class="{active: currentNav('traffic/laneMap')}" ng-click="mapResize()">
            <a href="#/traffic/laneMap">
                <img src="images/map.png" alt="" class="icon inactive">
                <img src="images/mapActive.png" alt="" class="icon active">
                <div class="">Map</div>
            </a>
        </li>
        <li  ng-class="{active: currentNav('traffic/cam')}">
            <a href="#/traffic/cam">
                <img src="images/cam.png" alt="" class="icon inactive">
                <img src="images/camActive.png" alt="" class="icon active">
                <div class="">Cam</div>
            </a>
        </li>
        <!--this ng-click will call on click of analytics which in turn starts refresh data of dials with average data of all lanes and al zones-->
        <li  ng-class="{active: currentNav('traffic/analytics')}" ng-click="fetchRealTimeDataForAllZoneAndLane()">
            <a href="#/traffic/analytics">
                <img src="images/analytics.png" alt="" class="icon inactive">
                <img src="images/analyticsActive.png" alt="" class="icon active">
                <div class="">Analytics</div>
            </a>
        </li>
        <li ng-class="{active: currentNav('traffic/trafficSetting')}">
            <a href="#/traffic/trafficSetting/trafficConfig">
                <img src="images/settings.png" alt="" class="icon inactive">
                <img src="images/settingsActive.png" alt="" class="icon active">
                <div class="">Settings</div>
            </a>
        </li>
    </ul>
</div>

<div class="pageSection trafficSection" ui-view></div>
